spring:
  application:
    name: tofly-auth
  cloud:
    nacos:
      config:
#        namespace: e7f2f68f-bf2e-4836-8127-5ee5f1ae5bf5
#        server-addr: 192.168.2.3:8848
        namespace: gs-lyzhsw
#        namespace: lyzhsw
        server-addr: localhost:8848
        file-extension: yaml
        shared-configs:
          - data-id: public_config_public.yaml
          - data-id: public_config_redis.yaml
      discovery:
#        namespace: e7f2f68f-bf2e-4836-8127-5ee5f1ae5bf5
#        server-addr: 192.168.2.3:8848
        namespace: gs-lyzhsw
#        namespace: lyzhsw
        server-addr: localhost:8848
logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN